Subject: Language for proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 03:47:00 -0800 (PST)

THIS TERM SHEET PROPOSAL IS FOR DISCUSSION PURPOSES ONLY TO FACILITATE THE 
NEGOTIATION PREPARATION AND EXECUTION OF A DEFINITIVE AGREEMENT.  THIS TERM 
SHEET PROPOSAL IS NOT AN OFFER OR COMMITMENT BY BUYER OR ANY AFFILIATE OF 
ENRON NORTH AMERICA CORP.   ALL PRICES AND TERMS ARE SUBJECT TO CHANGE UNTIL 
SUCH TIME WHEN A DEFINITIVE AGREEMENT MAY BE SIGNED.  THIS TERM SHEET 
PROPOSAL IS NOT INTENDED TO CREATE A BINDING OR ENFORCABLE AGREEMENT OR 
CONTRACT OR TO BE COMPLETE AND INCLUSIVE OF ALL THE TERMS OF THE SUBJECT 
TRANSACTION.  FURTHERMORE, THIS TERM SHEET PROPOSAL IS NOT A COMMITMENT OR 
AGREEMENT TO ENTER INTO A BINDING AGREEMENT OR CONTRACT IN THE FUTURE.